/* Localized versions of Info.plist keys */

CFBundleName = "iODBC Demo";
CFBundleShortVersionString = "Version 1.1";
CFBundleGetInfoString = "iODBC Demo version 1.1, Copyright 2006-2012, OpenLink Software";
NSHumanReadableCopyright = "Copyright © 2006-2012, OpenLink Software";
